@charset "gb2312";

/* CSS Document */
body {
    font-size: 12px;
    font-family: "Microsoft YaHei";
    min-width: 1400px
}

ul,
li {
    list-style: none;
}

img {
    border: 0;
}

.clear {
    zoom: 1;
}

.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
blockquote,
pre,
form,
fieldset,
table,
th,
td {
    margin: 0;
    padding: 0;
    word-break: break-all;
}

area {
    outline: none;
}

.fl {
    float: left;
    display: inline;
}

.fr {
    float: right;
    display: inline;
}

a {
    text-decoration: none;
}

.banner-wrapper {
    margin-bottom: 20px;
}

.banner-wrapper img {
    width: 100%;
    height: auto;
}

/* 濞戞挸顭烽。浠嬫焾閵娿儱鐎� */

.container {
    width: 1200px;
    margin: 0 auto;
}

/* 闁稿浚鍓欓崣锟犲冀閸ヮ剦鏆� */

.title-common {   
    border-bottom: 2px solid #E6EBF0;
    height: 60px;
    box-sizing: border-box;
}

.title-common p {
    font-size:22px;
    font-weight:bold;
    color:#242629;
    line-height:58px;
    border-bottom: 2px solid #E0281B;
    display: inline-block;
}

.title-common .more {
    float: right;
    font-size: 14px;
    color: #242629;
    line-height: 60px;
    cursor: pointer;
}

.title-common .more .arrow {
    width:25px;
    height:16px;
    border-radius:8px;
    background-color: #242629;
    background-image: url('../images/arrow.png');
    background-repeat: no-repeat;
    background-size: 10px 10px;
    background-position: center;
    display: inline-block;
    vertical-align: middle;
}


/* 闁绘埈鍙冨Λ顒勫春閸濆嫭鍕� */



.rmjd-nav {
    float: right;
    height: 28px;
    margin-top: 16px;
    margin-right: 40px;
}

.rmjd-nav .rmjd-nav-item {
    width: 94px;
    float: left;
    border: 1px solid #E0281B;
    height: 28px;
    line-height: 28px;
    text-align: center;
    font-size: 14px;
    color: #666666;
    cursor: pointer;
}
.rmjd-nav .rmjd-nav-item.active {
    background: #E0281B;
    color: #fff;
}

.rmjd-nav .rmjd-nav-item.map {
    border-radius:14px 0px 0px 14px;
}

.rmjd-nav .rmjd-nav-item.list {
    border-radius:0px 14px 14px 0px;
    border-left: 0;
}


.rmjd-box {
    /* margin-top: 40px; */
    background: #F1F7FF;
    box-sizing: border-box;
    padding: 20px;
    height: 820px;
}

.rmjd-box-left {
    width: 710px;
    float: left;
    height: 785px;
}

.rmjd-box-left .map {
    width: 710px;
    height: 785px;
    background: #fff;
}

.rmjd-box-right {
    width: 430px;
    float: right;
    height: 785px;
}


.rmjd-right-top {
    height: 155px;
    box-sizing: border-box;
    padding: 10px;
    background: #fff;
}

.rmjd-right-top  .img {
    width: 160px;
    height: 130px;
    float: left;
}

.rmjd-right-top .top-info {
    width: 250px;
    text-align: center;
    float: left;
} 

.rmjd-right-top .top-info .title {
    font-size: 20px;
    color: #333333;
}

.rmjd-right-top .top-info .tag {
    margin-top: 15px;
    margin-bottom: 15px;
}

.rmjd-right-top .top-info .tag-item {
    height:20px;
    background:#FFF8F7;
    border:1px solid #FFE5E3;
    border-radius:10px;
    padding: 0 10px;
    font-size: 12px;
    color: #FF6A55;
}

.rmjd-right-top .top-info .unit {
    font-size: 14px;
}

.rmjd-right-top .top-info .unit .label {
    color: #ADB3B8;
}

.rmjd-right-top .top-info .unit .text {
    color: #717376;
    margin-bottom: 10px;
}

.rmjd-right-top .top-info .btn {
    width:160px;
    height:26px;
    background:rgba(224,40,27,1);
    border-radius:13px;
    font-size: 16px;
    line-height: 26px;
    color: #fff;
    text-align: center;
    outline: none;
    border: none;
    cursor: pointer;
    padding:0 10px;
}


.rmjd-right-list {
    background: #fff;
    margin-top: 10px;
    padding:0 10px;
    box-sizing: border-box;
}
.rmjd-right-list .rmjd-list-item {
    width: 190px;
    float: left;
    margin-top: 10px;
    border: 1px solid #E6EBF0;
}

.rmjd-right-list .rmjd-list-item + .rmjd-list-item {
    margin-left: 25px;
}


.rmjd-right-list .rmjd-list-item:nth-child(2n+1){
    margin-left: 0;
}
.rmjd-right-list .rmjd-list-item img {
    width: 190px;
    height: 130px;
    vertical-align: top;
}
.rmjd-right-list .rmjd-list-item  .list-item-content {
    padding: 0 13px;
    box-sizing: border-box;
    width: 190px;
}
.rmjd-right-list .rmjd-list-item  .list-item-content .title-wrapper{
    padding: 5px 0;
    border-bottom: 1px solid #F5F7FA;
}

.rmjd-list-item  .list-item-content .title-wrapper .title {
    font-size: 14px;
    font-family:NotoSansHans;
    font-weight:bold;
    color:#777777;
    line-height:24px;
}

.rmjd-list-item  .list-item-content .title-wrapper .tag {
    width:68px;
    height:18px;
    background:rgba(246,247,249,1);
    border:1px solid rgba(255, 229, 227, 1);
    border-radius:9px;
    font-size:12px;
    font-family:NotoSansHans;
    color:rgba(255,106,85,1);
    line-height: 18px;
    text-align: center;
    margin-top: 10px;
}

.rmjd-right-list .rmjd-list-item .bot {
    color: #717376;
    font-size: 13px;
    line-height: 30px;
}
.rmjd-right-list .rmjd-list-item .bot img {
    margin-right: 5px;
    vertical-align: middle;
    width: 17px;
    height: auto;
}
/* 闁绘埈鍙冨Λ顒勫春绾拋鍞� */
.rmpx-wrapper {
    margin-top: 40px;
}



.rmpx-card-wraper .rmpx-card {
    width: 282px;
    float: left;
    /* height: 296px; */
    border:1px solid rgba(230, 235, 240, 1);
    transition: all .3s;
    margin-top: 20px;
    position: relative;
}

.rmpx-card-wraper .rmpx-card .address {
    height:28px;
    background:#FFDB11;
    border-radius:0px 0px 14px 0px;
    color: #242629;
    font-size: 14px;
    padding: 0 10px;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 28px;
}

.rmpx-card .address svg {
    vertical-align: middle;
    margin-right: 3px;
}
.rmpx-card-wraper .rmpx-card:hover {
    box-shadow:0px 4px 12px 0px rgba(144,180,215,0.4);
}


.rmpx-card-wraper .rmpx-card + .rmpx-card {
    margin-left: 20px;
}


.rmpx-card-wraper .rmpx-card:nth-child(4n+1){
    margin-left: 0;
}
.rmpx-card-wraper .rmpx-card img {
    width: 283px;
    height: 160px;
    vertical-align: top;
}
.rmpx-card-wraper .rmpx-card  .card-content {
    padding: 0 13px;
    box-sizing: border-box;
    width: 283px;
}
.rmpx-card-wraper .rmpx-card  .card-content .title-wrapper{
    padding: 13px 0;
    border-bottom: 1px solid #F5F7FA;
}

.rmpx-card  .card-content .title-wrapper .title {
    font-size:18px;
    font-family:NotoSansHans;
    font-weight:bold;
    color:rgba(36,38,41,1);
    line-height:24px;
}

.rmpx-card  .card-content .title-wrapper .tag {
    width:68px;
    height:18px;
    background:rgba(246,247,249,1);
    border:1px solid rgba(255, 229, 227, 1);
    border-radius:9px;
    font-size:12px;
    font-family:NotoSansHans;
    color:rgba(255,106,85,1);
    line-height: 18px;
    text-align: center;
    margin-top: 10px;
}

.rmpx-card-wraper .rmpx-card .bot {
    color: #717376;
    font-size: 14px;
    line-height: 42px;
}
.rmpx-card-wraper .rmpx-card .bot img {
    margin-right: 5px;
    vertical-align: middle;
    width: 17px;
    height: auto;
}


.map-tooltip {
    padding: 30px 40px;
    background:rgba(78,150,248,1);
    border-radius:14px; 
}

.map-tooltip .map-tooltip-title {
    font-size:20px;
    font-weight:bold;
    color:rgba(255,255,255,1);
    line-height:36px;
    margin-bottom: 10px;
}

.map-tooltip .map-tooltip-type,.map-tooltip .map-tooltip-unit {
    font-size:15px;
    font-weight:400;
    color:rgba(255,255,255,1);
    line-height:27px;
}